# ninja log v5
0	53	1766759801402742953	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-mkdir	7baa42c367ec93e6
0	53	1766759801402742953	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-mkdir	7baa42c367ec93e6
53	69	1766759801419209641	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-download	a0d8259e9d79ccea
53	69	1766759801419209641	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-download	a0d8259e9d79ccea
69	85	1766759801435037045	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-update	b394adb3f2943c14
69	85	1766759801435037045	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-update	b394adb3f2943c14
85	99	1766759801449139015	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-patch	306728b2dc8e0d4c
85	99	1766759801449139015	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-patch	306728b2dc8e0d4c
99	113	1766759801463325360	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-configure	e2185e6dbc859e73
99	113	1766759801463325360	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-configure	e2185e6dbc859e73
113	4804	0	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build	8c4d46c79215b56f
113	4804	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build	8c4d46c79215b56f
4804	4820	1766759806169901271	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install	4d950ac861c7f34d
4804	4820	1766759806169901271	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install	4d950ac861c7f34d
4820	4842	1766759806191973297	_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete	5d3090343d79cb5a
4820	4842	1766759806191973297	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-done	5d3090343d79cb5a
4820	4842	1766759806191973297	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete	5d3090343d79cb5a
4820	4842	1766759806191973297	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-done	5d3090343d79cb5a
4842	4851	0	_sysbuild/CMakeFiles/peripheral_uart-master_extra_byproducts	aa5d5aa2bf3665bf
4842	4851	0	peripheral_uart-master/zephyr/zephyr.bin	aa5d5aa2bf3665bf
4842	4851	0	peripheral_uart-master/zephyr/zephyr.elf	aa5d5aa2bf3665bf
4842	4851	0	peripheral_uart-master/zephyr/zephyr.hex	aa5d5aa2bf3665bf
4842	4851	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/peripheral_uart-master_extra_byproducts	aa5d5aa2bf3665bf
4842	4851	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.bin	aa5d5aa2bf3665bf
4842	4851	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.elf	aa5d5aa2bf3665bf
4842	4851	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.hex	aa5d5aa2bf3665bf
4852	4976	1766759806322857016	merged.hex	65695da682da79c6
4852	4976	1766759806322857016	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/merged.hex	65695da682da79c6
0	54	0	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build	8c4d46c79215b56f
0	54	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build	8c4d46c79215b56f
54	70	1766759852026590000	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install	4d950ac861c7f34d
54	70	1766759852026590000	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install	4d950ac861c7f34d
70	91	1766759852047964000	_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete	5d3090343d79cb5a
70	91	1766759852047964000	_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-done	5d3090343d79cb5a
70	91	1766759852047964000	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete	5d3090343d79cb5a
70	91	1766759852047964000	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-done	5d3090343d79cb5a
91	101	0	_sysbuild/CMakeFiles/peripheral_uart-master_extra_byproducts	aa5d5aa2bf3665bf
91	101	0	peripheral_uart-master/zephyr/zephyr.bin	aa5d5aa2bf3665bf
91	101	0	peripheral_uart-master/zephyr/zephyr.elf	aa5d5aa2bf3665bf
91	101	0	peripheral_uart-master/zephyr/zephyr.hex	aa5d5aa2bf3665bf
91	101	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/CMakeFiles/peripheral_uart-master_extra_byproducts	aa5d5aa2bf3665bf
91	101	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.bin	aa5d5aa2bf3665bf
91	101	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.elf	aa5d5aa2bf3665bf
91	101	0	/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/zephyr.hex	aa5d5aa2bf3665bf
